Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
53285SuSE 10 Security Update : PHP5 (ZYPP Patch Number 7375)NessusSuSE Local Security Checks4/4/20111/19/2021
medium
51140PHP 5.3 < 5.3.4 Multiple VulnerabilitiesNessusCGI abuses12/13/20101/19/2021
medium
57157SuSE 10 Security Update : PHP5 (ZYPP Patch Number 7393)NessusSuSE Local Security Checks12/13/20111/19/2021
medium
53282SuSE 11.1 Security Update : PHP5 (SAT Patch Number 4133)NessusSuSE Local Security Checks4/4/20111/19/2021
medium
56459GLSA-201110-06 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/12/20111/6/2021
critical
53695openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:0276-1)NessusSuSE Local Security Checks5/5/20111/14/2021
medium
75431openSUSE Security Update : apache2-mod_php5 (openSUSE-SU-2011:0276-1)NessusSuSE Local Security Checks6/13/20141/14/2021
medium
5732PHP 5.3.x < 5.3.4 Multiple VulnerabilitiesNessus Network MonitorWeb Servers12/10/20103/6/2019
high
801074PHP 5.3 < 5.3.4 Multiple VulnerabilitiesLog Correlation EngineWeb Servers12/10/201012/10/2010
high